## node-grunt-contrib-requirejs 1.0.0

=== debian/changelog ===
node-grunt-contrib-requirejs (1.0.0-2) unstable; urgency=medium

  [ Andrius Merkys ]
  * Team upload.
  * Enabling build time tests.
  * Removing leftover temporary directory in debian/rules.
  * Updating Vcs-* tags.
  * Installing files in /usr/share/nodejs instead of /usr/lib/nodejs.
  * Bumping debhelper compat level (no changes).

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

 -- Andrius Merkys <merkys@debian.org>  Tue, 04 Feb 2020 01:37:46 -0500

node-grunt-contrib-requirejs (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #847367)

 -- Pirate Praveen <praveen@debian.org>  Wed, 07 Dec 2016 20:58:57 +0530
