=== debian/control ===
Source: node-grunt-contrib-requirejs
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 12)
 , dh-buildinfo
 , nodejs
 , grunt
 , node-grunt-contrib-clean
 , node-grunt-contrib-internal
 , node-grunt-contrib-nodeunit
 , node-requirejs (>= 2.1.0)
Standards-Version: 3.9.8
Homepage: https://github.com/gruntjs/grunt-contrib-requirejs#readme
Vcs-Git: https://salsa.debian.org/js-team/node-grunt-contrib-requirejs.git
Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-contrib-requirejs

Package: node-grunt-contrib-requirejs
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-requirejs (>= 2.1.0)
Description: Optimize RequireJS projects using r.js
 This is a plugin for grunt javascript task runner.
 .
 Node.js is an event-based server-side JavaScript engine.
